 /*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
	src : url('./fonts/Georgia Regular font.ttf');
	font-family: 'Georgia';
}
h1,h2,h3,h4,h5,h6,p,a,ul li, strong,b {
	font-family: 'Montserrat', sans-serif !important;
}
p {
    font-size: 16px;
    line-height: 27px;
    color: #393838;
}
p strong, strong {
	color: #1b1b1b;
}
div#header-outer {
    background: #000 !important;
}
div#header-outer #logo {
    margin: 5px 0px;
}
#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: .20px;
    margin: 0px 20px !important;
}
#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a:after {background-image: -moz-linear-gradient( 0deg, rgb(0,20,170) 0%, rgb(0,146,252) 48%, rgb(0,20,170) 100%);background-image: -webkit-linear-gradient( 0deg, rgb(0,20,170) 0%, rgb(0,146,252) 48%, rgb(0,20,170) 100%);background-image: -ms-linear-gradient( 0deg, rgb(0,20,170) 0%, rgb(0,146,252) 48%, rgb(0,20,170) 100%);width: 23px;height: 3px;border: none;right: 0 !important;left: auto;bottom: -6px !important;}
#header-outer[data-lhe="animated_underline"] #top nav > ul > li {
    border-right: 2px solid white !important;
}
#header-outer[data-lhe="animated_underline"] #top nav > ul {
    align-items: center !important;
}
#header-outer[data-lhe="animated_underline"] #top nav > ul > li:last-child,#header-outer[data-lhe="animated_underline"] #top nav > ul > li:nth-child(3) {
    border: none !important;
}
#header-outer[data-lhe="animated_underline"] #top nav > ul > li:last-child > a {
    margin-right: 0px !important;
    font-size: 13px;
    border-radius: 4px;
    background-image: -moz-linear-gradient( 0deg, rgb(0,20,170) 0%, rgb(0,146,252) 48%, rgb(0,20,170) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(0,20,170) 0%, rgb(0,146,252) 48%, rgb(0,20,170) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(0,20,170) 0%, rgb(0,146,252) 48%, rgb(0,20,170) 100%);
    padding: 18px 54px;
}
#header-outer[data-lhe="animated_underline"] #top nav > ul > li:last-child > a:after {
    display: none;
}
#banner h2 {
    font-size: 106px;
    font-weight: 700;
    line-height: 106px;
    letter-spacing: -1.05px;
    margin-bottom: 30px;
    position: relative;
}
#banner p:first-child {
    display: none;
}
#banner p {
    font-size: 18px;
    line-height: 28px;
    max-width: 580px;
	color:white;
}
#banner h2:before {content: "";position: absolute;bottom: -13px;left: 0;width: 43px;height: 3px;background: white;}
#banner a {
    font-size: 13px;
    border-radius: 4px;
    background-image: -moz-linear-gradient( 0deg, rgb(0,20,170) 0%, rgb(0,146,252) 48%, rgb(0,20,170) 100%);
    background-image: -webkit-linear-gradient( 
0deg
, rgb(0,20,170) 0%, rgb(0,146,252) 48%, rgb(0,20,170) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(0,20,170) 0%, rgb(0,146,252) 48%, rgb(0,20,170) 100%);
    padding: 14px 58px;
    display: inline-block;
    color: white;
    text-transform: uppercase;
    margin-top: 20px;
}
#about-row .row-bg.using-image {
    background-size: auto;
}
.subheading h3 {
    font-size: 20px;
    line-height: 48px;
    letter-spacing: 12px;
    text-transform: uppercase;
    font-family: 'Georgia' !important;
    color: #000;
    font-weight: 400;
}
.subheading p {
    font-size: 22px;
    line-height: 30px;
    font-weight: 500;
    color: #494949;
    letter-spacing: -1px;
	position: relative;
    display: inline-block;
    margin-bottom: 15px !important;
}
.subheading p:before {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 0;
    width: 40px;
    height: 3px;
    background: #0731db;
}
a.btn-global {
	    font-size: 13px;
    border-radius: 4px;
    background-image: -moz-linear-gradient( 0deg, rgb(0,20,170) 0%, rgb(0,146,252) 48%, rgb(0,20,170) 100%);
    background-image: -webkit-linear-gradient( 
0deg
, rgb(0,20,170) 0%, rgb(0,146,252) 48%, rgb(0,20,170) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(0,20,170) 0%, rgb(0,146,252) 48%, rgb(0,20,170) 100%);
    padding: 14px 58px;
    display: inline-block;
    color: white;
    text-transform: uppercase;
    margin-top: 20px;
}
#about-row img {
    transform: scale(1.05) !important;
    transform-origin: right;
}
#tradition-row h2 {
    color: white;
    font-size: 41px;
    line-height: 43px;
    font-weight: 500;
}
#tradition-row p {
    font-size: 22px;
    line-height: 29px;
    color: white;
    font-weight: 300;
}
#tradition-row h3 {
    font-size: 28px;
    line-height: 30px;
    color: white;
    font-weight: 500;
}
#tradition-row h6 {
    font-size: 14px;
    line-height: 23px;
    color: white;
    font-weight: 500;
}
#about-row .row-bg.using-image:before {content: "";position: absolute;top: 0;left: 0;right: 0;bottom: 0;background: url('/wp-content/uploads/2021/02/about-text.png') no-repeat left bottom;background-size: auto;}
#counter-row h2 {
    color: white;
    font-size: 50px;
    font-style: italic;
    line-height: 23px;
    margin-bottom: 20px;
}
#counter-row p {
    font-size: 15px;
    line-height: 30px;
    color: white;
    font-style: italic;
	font-weight: 500;
}
#platform-row li strong {
    font-size: 20px;
    font-family: 'Georgia' !important;
    font-weight: 400;
    color: #000000;
    letter-spacing: 0.9px;
    margin-bottom: 5px;
    display: inline-block;
}
#platform-row li {
    font-size: 15px;
    line-height: 25px;
    color: #000000;
    font-weight: 400;
    list-style: none;
    margin-bottom: 10px;
    padding-left: 80px;
    background: url('/wp-content/uploads/2021/02/tick.png') no-repeat left top;
    padding-top: 15px;
}
#platform-row ul {
    margin: 0px;
}
#appointment-row h2 {
    color: white;
    font-size: 42px;
    font-family: 'Georgia' !important;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: -.20px;
    margin-bottom: 20px;
}
#appointment-row p {
    font-size: 18px;
    line-height: 29px;
    font-weight: 400;
    color: white;
}
#appointment-row form.wpcf7-form p {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
#appointment-row form.wpcf7-form p label input {
    background-color: transparent !important;
    border: 1px solid #fff;
    color: white !important;
    font-family: 'Montserrat';
    font-size: 13px;
    letter-spacing: .20px;
    max-width: 250px;
    padding: 10px 30px;
    background: url('/wp-content/uploads/2021/02/date.png') no-repeat 93% center;
}
#appointment-row form.wpcf7-form p label:nth-child(2) input {
    background-image: url('/wp-content/uploads/2021/02/time.png');
}
#appointment-row form.wpcf7-form p label input::placeholder {
    color: white;
    font-family: 'Montserrat';
    font-size: 13px;
    letter-spacing: .20px;
}
#appointment-row form.wpcf7-form p label {
    margin: 0px 10px;
}
body[data-form-submit="regular"] .container-wrap #appointment-row form.wpcf7-form input[type=submit] {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 400;
    background: #214af0 !important;
    margin-left: 10px;
}
#contact-row h4 {
    font-size: 18px;
    color: white;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 10px;
    line-height: 40px;
    margin: 0;
}
#contact-row h2 {
    font-size: 42px;
    color: white;
    font-family: 'Georgia' !important;
    font-weight: 400;
    letter-spacing: .40px;
    line-height: 56px;
	margin-bottom:20px;
}
#contact-row p {
    color: white;
}
#contact-row form p {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#contact-row form p label {
    width: 48.5%;
    margin-bottom: 15px;
}
#contact-row form p label:nth-child(5) {
    width: 100%;
}
#contact-row form p label input {
    background-color: transparent !important;
    border: none !important;
    border-bottom: 1px solid #555554 !important;
    border-radius: 0px !important;
    color: white;
    font-size: 12px;
    letter-spacing: .30px;
}
#contact-row form p label textarea {
    background-color: transparent !important;
    border: none !important;
    border-bottom: 1px solid #555554 !important;
    border-radius: 0px !important;
    color: white;
    font-size: 12px;
    letter-spacing: .30px;
    height:80px;
    resize:none;
}
#contact-row form p label input::placeholder,
#contact-row form p label textarea::placeholder {
    color: white;
    font-size: 12px;
    letter-spacing: .30px;
}
body[data-form-submit="regular"] .container-wrap #contact-row form p input[type=submit] {
    font-size: 13px;
    border-radius: 4px;
    background-image: -moz-linear-gradient( 0deg, rgb(0,20,170) 0%, rgb(0,146,252) 48%, rgb(0,20,170) 100%);
    background-image: -webkit-linear-gradient( 
0deg
, rgb(0,20,170) 0%, rgb(0,146,252) 48%, rgb(0,20,170) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(0,20,170) 0%, rgb(0,146,252) 48%, rgb(0,20,170) 100%);
    padding: 14px 58px !important;
    display: inline-block;
    color: white;
    text-transform: uppercase;
    margin-top: 20px;
}
.contact-li li p,.contact-li li a {
    font-size: 13px;
    line-height: 20px;
    color: white;
}
.contact-li li strong {
    font-size: 14px;
    line-height: 20px;
    letter-spacing: .30px;
    display: block;
    color: white;
    font-family: 'Georgia' !important;
    font-weight: 400;
}
.contact-li li {
    margin: 10px 0px;
    list-style: none;
    padding-left: 70px;
    background: url('/wp-content/uploads/2021/02/map.png') no-repeat left center;
    padding-top: 10px;
    padding-bottom: 10px;
}
.contact-li li:nth-child(2) {
    background-image: url('/wp-content/uploads/2021/02/call.png');
}
.contact-li li:nth-child(3) {
    background-image: url('/wp-content/uploads/2021/02/email.png');
}
.contact-li {
    margin: 0px;
	margin-left: 40px;
}
span.wpcf7-not-valid-tip {
    display: none;
}
body form input.wpcf7-form-control.wpcf7-validates-as-required.wpcf7-not-valid,#contact-row form p label input.wpcf7-form-control.wpcf7-validates-as-required.wpcf7-not-valid {
    border-bottom: 1px solid red !important;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: red;
    color: red;
    display: table;
    margin-left: auto;
    margin-right: auto;
}
#footer-outer #copyright p {
    font-size: 15px;
}
#footer-outer #copyright li a i {
    font-size: 17px;
    top: 0;
}
.w100 {
	width:100% !important;
}
#we-do-row .vc_col-sm-10 {
    margin-top: -150px;
}
#we-do-row .vc_col-sm-10 .wpb_content_element {
    margin-bottom: 0px;
}
.max-col {
    padding: 0px 210px;
    padding-top: 150px;
}
.max-col:nth-child(2) {
    padding-top: 0px;
}
.max-col:nth-child(3) {
    padding-top: 0px;
    padding-bottom: 150px;
}
.max-col li {
    font-size: 14px;
    line-height: 27px;
    color: #8b8b8b;
    font-weight: 500;
}
.max-col ul {
    border-left: 2px solid #e9e9e9;
    margin:  0px;
    padding-left: 35px;
}
.max-col:nth-child(2) .wpb_wrapper {
    padding: 10px 0px;
}
.subheading.max-col p:before {
    display: none;
}
#we-do-row .vc_col-sm-8 {
    background: white;
}
#we-do-row .vc_col-sm-8 {
    background: white;
}
#we-do-row .vc_col-sm-4 .wpb_wrapper {
    height: 100%;
}
#we-do-row .vc_col-sm-4 .wpb_wrapper > div {
    height: 50%;
}
#we-do-row .vc_col-sm-4 .wpb_wrapper div img {
    height: 100% !important;
    width: 100% !important;
    object-fit: cover;
	object-position: right bottom;
}
#we-do-row .vc_col-sm-4 .wpb_wrapper > div .inner div {
    height: 100%;
}
.single-counter .wpb_wrapper {
    position: relative;
}
.single-counter .wpb_wrapper:before {
    content:"";
    position: absolute;
    top: 95px;
    left: 0;
    right: 0;
    width: 12px;
    height: 12px;
    background: white;
    margin: auto;
    border-radius: 10px;
    border: 1px solid green;
}
.single-counter .wpb_wrapper:after {
    content: "";
    position: absolute;
    top: 102px;
    left: 49.4%;
    right: 0;
    width: 110%;
    height: 2px;
    background: white;
}
.single-counter .wpb_wrapper p img {
    height: 75px;
    margin-bottom: 45px;
}
#counter-row .vc_col-sm-3:last-child .single-counter .wpb_wrapper:after {
        left: auto;
    right: 144px;
}
.pos-abs .wpb_wrapper {
    height: auto !important;
    font-size: 26px;
    font-family: 'Montserrat';
    font-weight: 700;
    color: #2d3858;
}
.pos-abs {
    position: absolute;
    height: auto !important;
    margin: 0px !important;
    top: 46.3%;
    right: 13%;
}
.pos-abs.cargo {
	top: auto;
    bottom: 1.4%;
    right: 10%;	
}
.pos-abs.dryvan {
	right: auto;
    left: 6.8%;
    top: auto;
    bottom: 0.6%;
    padding: 0.4% 30px;
}